<?xml version="1.0" encoding="utf-8"?>
<vbox name="WidgetMgrWnd"   wnd-property="ConfirmWnd"  recalc-size="1" >
   <hbox height="28" name="HeadTitle">
    <spacer width="8" />
    <obj name="StaticTitle" style="SS_SIMPLE|WS_DISABLED"  
			 stringid="30359"  top="5" height="22" width="60"  font="system-default@12px" font-color="#AutoFontColor" />
    <spacer flex="1" />
	 <obj class="Button" name="BtnClose" top="4" width="20" height="20" image="public\image\Button_Close.png@20x20" bkgrd-stretch-mode="DIF_ALPHATRANSPARENT" bkgrd-skin="0" />
    <spacer width="10" />
   </hbox>
	<spacer height="10" />

   <hbox height="50" >

	<vbox name="Vote" width="60" hidden="1">
      <hbox >
			<spacer width="15" />
			<obj class="Button" name="BtnVote" width="45"  
                 take-tooltip="1"
                 font-color="#AutoFontColor"
                 style="BS_OVERLAY"
                 tstringid="30315"
                 icon="public\image\vote2.png@44x44"
                 icon-index="1"
				 icon-overlay="public\image\meng.png@44x45"
				 icon-overlay-index="-1"
				 overlay-position="3,1"
				 nofocusbkgrd="1"
                 bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT"
                 bkgrd-skin="0"/>
	  </hbox>
	  <obj name="StaticVote" style="SS_SIMPLE|WS_DISABLED|SS_CENTER"  
			 stringid="30315"  top="3" left="28" right="-2" height="12" calc-size="1,0" font="system-default@12px"  />
	</vbox>

	<vbox name="ChannelEvent" width="63" hidden="1">
      <hbox >
			<spacer width="15" />
			<obj class="Button" name="BtnChannelEvent" width="45"  
                 take-tooltip="1"
                 font-color="#AutoFontColor"
                 style="BS_OVERLAY"
                 tstringid="30316"
                 icon="public\image\channelevent2.png@44x44"
                 icon-index="1"
				 icon-overlay="public\image\meng.png@44x45"
				 icon-overlay-index="-1"
				 overlay-position="3,1"
				 nofocusbkgrd="1"
                 bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT"
                 bkgrd-skin="0"/>
	  </hbox>
	  <obj name="StaticChnEvent" style="SS_SIMPLE|WS_DISABLED|SS_CENTER"  
			 stringid="30316"  top="3" left="15"  height="12" calc-size="1,0" font="system-default@12px"  />
	</vbox>

	<vbox name="Flower" width="60" hidden="1">
      <hbox >
			<spacer width="15" />
			<obj class="Button" name="BtnFlower" width="45"  
                 take-tooltip="1"
                 font-color="#AutoFontColor"
                 style="BS_OVERLAY"
                 tstringid="30213"
                 icon="public\image\flower2.png@44x44"
                 icon-index="1"
				 icon-overlay="public\image\meng.png@44x45"
				 icon-overlay-index="-1"
				 overlay-position="3,1"
				 nofocusbkgrd="1"
                 bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT"
                 bkgrd-skin="0"/>
	  </hbox>
	  <obj name="StaticFlower" style="SS_SIMPLE|WS_DISABLED|SS_CENTER"  
			 stringid="30213"  top="3" left="28"  height="12" calc-size="1,0" font="system-default@12px"  />
	</vbox>

	<vbox name="lottery" width="60" hidden="1">
      <hbox >
			<spacer width="15" />
			<obj class="Button" name="Btnlottery" width="45"  
                 take-tooltip="1"
                 font-color="#AutoFontColor"
                 style="BS_OVERLAY"
                 tstringid="30364"
                 icon="public\image\lottery.png@44x44"
                 icon-index="1"
				 icon-overlay="public\image\meng.png@44x45"
				 icon-overlay-index="-1"
				 overlay-position="3,1"
				 nofocusbkgrd="1"
                 bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT"
                 bkgrd-skin="0"/>
	  </hbox>
	  <obj name="StaticLottery" style="SS_SIMPLE|WS_DISABLED|SS_CENTER"  
			 stringid="30364"  top="3" left="22"  height="12" calc-size="1,0" font="system-default@12px"  />
	</vbox>
	<vbox name="rcshow" width="60" hidden="1">
      <hbox >
			<spacer width="15" />
			<obj class="Button" name="BtnRCShow" width="45"  
                 take-tooltip="1"
                 font-color="#AutoFontColor"
                 style="BS_OVERLAY"
                 tstringid="30382"
                 icon="public\image\RCShow.png@44x44"
                 icon-index="1"
				 icon-overlay="public\image\meng.png@44x45"
				 icon-overlay-index="-1"
				 overlay-position="3,1"
				 nofocusbkgrd="1"
                 bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT"
                 bkgrd-skin="0"/>
	  </hbox>
	  <obj name="StaticRCShow" style="SS_SIMPLE|WS_DISABLED|SS_CENTER"  
			 stringid="30382"  top="3" left="22"  height="12" calc-size="1,0" font="system-default@12px"  />
	</vbox>
	<vbox name="Add" width="63" hidden="1">
      <hbox >
			<spacer width="15" />
			<obj class="Button" name="BtnAdd" width="48"  
                 take-tooltip="1"
                 font-color="#AutoFontColor"
                 style="BS_OVERLAY"
                 tstringid=""
                 icon="public\image\undefined.png@44x44"
                 icon-index="0"
				 nofocusbkgrd="1"
                 bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT"
                 bkgrd-skin="0"/>
	  </hbox>
	  <obj name="StaticMore" style="SS_SIMPLE|WS_DISABLED|SS_CENTER"  
			 stringid="30365"  top="3" left="28"  height="12" calc-size="1,0" font="system-default@12px"  />
	</vbox>
  </hbox>
  <spacer height="30" />
  <hbox name="AppMgr" height="24" >
	<spacer flex="1"/>
    <obj name="Btnapp" class="Button"  stringid="30360" calc-size="1,0" min-max-size="76,0"/>
	<spacer width="10" />
  </hbox>
</vbox>
